parameters:
  linux:
    system:
      job:
        roundcube_devel:
          command: 'php /srv/roundcube/sites/devel/root/bin/cleandb.sh'
          enabled: true
          user: root
          hour: 2
          minute: 0
  apache:
    server:
      site:
        nginx_redirect_roundcube_devel:
          enabled: true
          type: nging_redirect
          name: roundcube_devel
          host:
            name: 'roundcube.stg.robotice.cz'
        roundcube_devel:
          enabled: true
          type: 'roundcube'
          name: 'devel'
          ssl:
            enabled: true
            authority: Robotice_Dev_CA
            mode: secure
          host:
            name: 'roundcube.stg.robotice.cz'
  postgresql:
    server:
      database:
        roundcube_devel:
          encoding: 'UTF8'
          locale: 'cs_CZ'
          users:
          - name: 'roundcube_devel'
            password: 'fdsfdsfsdfdsfdsf32r23fv'
            host: 'localhost'
            rights: 'all privileges'
  roundcube:
    server:
      enabled: true
      app:
        devel:
          enabled: true
          version: 'master'
          language: 'en_US'
          branding: 'Robotice Roundcube'
          database:
            engine: 'postgresql'
            host: '127.0.0.1'
            name: 'roundcube_devel'
            password: 'fdsfdsfsdfdsfdsf32r23fv'
            user: 'roundcube_devel'
          mail:
            engine: 'imap'
            host: 'mail1.devel.cz'
            security: ssl
